<?xml version="1.0" encoding="utf-8"?>
<ncs:RAWFILE_NSN xmlns:ncs="http://eportal.nspa.nato.int/RawFileNsn/1.0">
  <HEADER>
    <EXTRACTION_DATE_TIME>2022-02-07T09:00:17.5910236Z</EXTRACTION_DATE_TIME>
    <PREVIOUS_EXTRACTION_DATE_TIME>0001-01-01T00:00:00</PREVIOUS_EXTRACTION_DATE_TIME>
    <EXTRACTION_TYPE>FULL</EXTRACTION_TYPE>
    <DATA_TYPE>NSN</DATA_TYPE>
    <TOTAL_FILES_NUMBER>2691</TOTAL_FILES_NUMBER>
    <CURRENT_FILE_NUMBER>1</CURRENT_FILE_NUMBER>
    <TOTAL_DATA_TYPE>26904430</TOTAL_DATA_TYPE>
    <DATA_TYPE_IN_CURRENT_FILE_NUMBER>10000</DATA_TYPE_IN_CURRENT_FILE_NUMBER>
  </HEADER>
  <BODY>
    <Nsn>
      <NIIN_4000>000768642</NIIN_4000>
      <NIIN_STATUS_CODE_2670>0</NIIN_STATUS_CODE_2670>
      <DATE_NIIN_ASSIGNED_8757>1963-01-01T12:00:00</DATE_NIIN_ASSIGNED_8757>
      <DATE_LAST_CHANGE_NIIN_RECORD_8712>2021-12-16T23:20:26</DATE_LAST_CHANGE_NIIN_RECORD_8712>
      <ITEM_NAME_CODE_4080>37006</ITEM_NAME_CODE_4080>
      <TII_CODE_4820>1</TII_CODE_4820>
      <DEMILITARIZATION_CODE_0167>A</DEMILITARIZATION_CODE_0167>
      <NSC_3990>9510</NSC_3990>
      <USERs>
        <USER_CTR_3408>USA</USER_CTR_3408>
      </USERs>
      <ReferenceDatas>
        <ReferenceData>
          <NCAGE_CODE_4140>81348</NCAGE_CODE_4140>
          <REFERENCE_NUMBER_8733>QQS630</REFERENCE_NUMBER_8733>
          <REFERENCE_NUMBER_CATEGORY_CODE_2910>4</REFERENCE_NUMBER_CATEGORY_CODE_2910>
          <REFERENCE_NUMBER_VARIATION_CODE_4780>1</REFERENCE_NUMBER_VARIATION_CODE_4780>
          <REFERENCE_NUMBER_STATUS_CODE_2923>D</REFERENCE_NUMBER_STATUS_CODE_2923>
          <REFERENCE_NUMBER_FORMAT_CODE_2920>3</REFERENCE_NUMBER_FORMAT_CODE_2920>
          <REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>USA</REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>
          <DAC_2640>3</DAC_2640>
        </ReferenceData>
      </ReferenceDatas>
      <CharacteristicDatas>
        <CharacteristicData>
          <MRC_3445>AARN</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>HA</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ABRY</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>F</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>6.000</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>F</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>20.000</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AGTA</MRC_3445>
          <MODE_CODE_4735>L</MODE_CODE_4735>
          <CODED_REPLY_3465>D8</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>BMNZ</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>A</CODED_REPLY_3465>
            <CODED_REPLY_3465>A</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>1.375</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>BRFD</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>BL</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>5.570</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>MATT</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>ST1010</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>MDCL</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>G</CODED_REPLY_3465>
            <CODED_REPLY_3465>B</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>ASTM A575, GRADE 1010</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ZZZT</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>CP</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>1010</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
      </CharacteristicDatas>
    </Nsn>
    <Nsn>
      <NIIN_4000>011110655</NIIN_4000>
      <NIIN_STATUS_CODE_2670>0</NIIN_STATUS_CODE_2670>
      <DATE_NIIN_ASSIGNED_8757>1981-04-09T12:00:00</DATE_NIIN_ASSIGNED_8757>
      <DATE_LAST_CHANGE_NIIN_RECORD_8712>2021-12-16T23:20:26</DATE_LAST_CHANGE_NIIN_RECORD_8712>
      <ITEM_NAME_CODE_4080>00136</ITEM_NAME_CODE_4080>
      <TII_CODE_4820>4</TII_CODE_4820>
      <RPDMR_CODE_4765>3</RPDMR_CODE_4765>
      <DEMILITARIZATION_CODE_0167>A</DEMILITARIZATION_CODE_0167>
      <DEMIL_INTEGRITY_CODE_0138>1</DEMIL_INTEGRITY_CODE_0138>
      <NSC_3990>5925</NSC_3990>
      <USERs>
        <USER_CTR_3408>USA</USER_CTR_3408>
        <USER_CTR_3408>ISR</USER_CTR_3408>
        <USER_CTR_3408>DEU</USER_CTR_3408>
        <USER_CTR_3408>NOR</USER_CTR_3408>
      </USERs>
      <ReferenceDatas>
        <ReferenceData>
          <NCAGE_CODE_4140>81349</NCAGE_CODE_4140>
          <REFERENCE_NUMBER_8733>MIL-C-39019/5</REFERENCE_NUMBER_8733>
          <REFERENCE_NUMBER_CATEGORY_CODE_2910>5</REFERENCE_NUMBER_CATEGORY_CODE_2910>
          <REFERENCE_NUMBER_VARIATION_CODE_4780>9</REFERENCE_NUMBER_VARIATION_CODE_4780>
          <REFERENCE_NUMBER_STATUS_CODE_2923>B</REFERENCE_NUMBER_STATUS_CODE_2923>
          <REFERENCE_NUMBER_FORMAT_CODE_2920>4</REFERENCE_NUMBER_FORMAT_CODE_2920>
          <REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>USA</REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>
          <DAC_2640>E</DAC_2640>
        </ReferenceData>
        <ReferenceData>
          <NCAGE_CODE_4140>81349</NCAGE_CODE_4140>
          <REFERENCE_NUMBER_8733>MIL-PRF-39019/5</REFERENCE_NUMBER_8733>
          <REFERENCE_NUMBER_CATEGORY_CODE_2910>4</REFERENCE_NUMBER_CATEGORY_CODE_2910>
          <REFERENCE_NUMBER_VARIATION_CODE_4780>1</REFERENCE_NUMBER_VARIATION_CODE_4780>
          <REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>USA</REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>
          <DAC_2640>E</DAC_2640>
        </ReferenceData>
        <ReferenceData>
          <NCAGE_CODE_4140>81349</NCAGE_CODE_4140>
          <REFERENCE_NUMBER_8733>M39019/05-313</REFERENCE_NUMBER_8733>
          <REFERENCE_NUMBER_CATEGORY_CODE_2910>2</REFERENCE_NUMBER_CATEGORY_CODE_2910>
          <REFERENCE_NUMBER_VARIATION_CODE_4780>2</REFERENCE_NUMBER_VARIATION_CODE_4780>
          <REFERENCE_NUMBER_STATUS_CODE_2923>D</REFERENCE_NUMBER_STATUS_CODE_2923>
          <REFERENCE_NUMBER_FORMAT_CODE_2920>4</REFERENCE_NUMBER_FORMAT_CODE_2920>
          <REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>USA</REFERENCE_NUMBER_ACTION_ACTIVITY_CODE_8750>
          <DAC_2640>E</DAC_2640>
        </ReferenceData>
      </ReferenceDatas>
      <CharacteristicDatas>
        <CharacteristicData>
          <MRC_3445>AAQL</MRC_3445>
          <MODE_CODE_4735>L</MODE_CODE_4735>
          <CODED_REPLY_3465>1B</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ABXD</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.332</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.380</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ADAQ</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.531</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.562</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ADAT</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.906</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.937</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AEBP</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.875</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.906</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AEBQ</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.594</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.656</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AFJN</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>F</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AJWX</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.797</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>1.828</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AKPX</MRC_3445>
          <MODE_CODE_4735>A</MODE_CODE_4735>
          <CLEAR_REPLY_4128>3</CLEAR_REPLY_4128>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>AXHR</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>AJZ</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>1</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>BBRG</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>AE</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CBBL</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>BQG</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CMLP</MRC_3445>
          <MODE_CODE_4735>A</MODE_CODE_4735>
          <CLEAR_REPLY_4128>32</CLEAR_REPLY_4128>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPLM</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>2.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>A</CODED_REPLY_3465>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>2.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRF</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>240.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>50.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRG</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>300.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>500.0</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRH</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CODED_REPLY_3465>AJ</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRJ</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CODED_REPLY_3465>AAS</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRL</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CODED_REPLY_3465>FG</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRN</MRC_3445>
          <MODE_CODE_4735>B</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CLEAR_REPLY_4128>125.0</CLEAR_REPLY_4128>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRQ</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>AAF</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRR</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>HE</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRT</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>AAHY</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>1</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRW</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>BZ</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPRX</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>EAT</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CPSM</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CODED_REPLY_3465>AW</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CQJX</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>A</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>0.375</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CQWN</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <AND_OR_REPLY>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>B</CODED_REPLY_3465>
              <CODED_REPLY_3465>AP</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>0.500</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <COMPOSITE_REPLY>
              <CODED_REPLY_3465>C</CODED_REPLY_3465>
              <CODED_REPLY_3465>AP</CODED_REPLY_3465>
              <CLEAR_REPLY_4128>9.000</CLEAR_REPLY_4128>
            </COMPOSITE_REPLY>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CQXF</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <AND_OR_REPLY>
            <CODED_REPLY_3465>ABH</CODED_REPLY_3465>
            <OPERATOR_8701>AND</OPERATOR_8701>
            <CODED_REPLY_3465>ABK</CODED_REPLY_3465>
          </AND_OR_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>CTJS</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>GM</CODED_REPLY_3465>
            <CODED_REPLY_3465>A</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>150.0</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>FREQ</MRC_3445>
          <MODE_CODE_4735>B</MODE_CODE_4735>
          <ISAC>
            <SECONDARY_CODE_8990>Z</SECONDARY_CODE_8990>
            <SECONDARY_INDICATOR_CODE_9485>1</SECONDARY_INDICATOR_CODE_9485>
          </ISAC>
          <CLEAR_REPLY_4128>400.0</CLEAR_REPLY_4128>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>TEST</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>A</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>81349-MIL-C-39019</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>THSD</MRC_3445>
          <MODE_CODE_4735>D</MODE_CODE_4735>
          <CODED_REPLY_3465>NE</CODED_REPLY_3465>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>TTQY</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>ACM</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>6</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
        <CharacteristicData>
          <MRC_3445>ZZZK</MRC_3445>
          <MODE_CODE_4735>J</MODE_CODE_4735>
          <COMPOSITE_REPLY>
            <CODED_REPLY_3465>S</CODED_REPLY_3465>
            <CLEAR_REPLY_4128>81349-MIL-C-39019/5</CLEAR_REPLY_4128>
          </COMPOSITE_REPLY>
        </CharacteristicData>
      </CharacteristicDatas>
    </Nsn>
  </BODY>
</ncs:RAWFILE_NSN>    